Vulnerability   
Search   
    Search 211766 CVE descriptions
and 97459 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2015-7971
Description:Xen 3.2.x through 4.6.x does not limit the number of printk console messages when logging certain pmu and profiling hypercalls, which allows local guests to cause a denial of service via a sequence of crafted (1) HYPERCALL_xenoprof_op hypercalls, which are not properly handled in the do_xenoprof_op function in common/xenoprof.c, or (2) HYPERVISOR_xenpmu_op hypercalls, which are not properly handled in the do_xenpmu_op function in arch/x86/cpu/vpmu.c.
Test IDs: 1.3.6.1.4.1.25623.1.0.105466   1.3.6.1.4.1.25623.1.1.4.2016.0658.1  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2015-7971
BugTraq ID: 77363
http://www.securityfocus.com/bid/77363
Debian Security Information: DSA-3414 (Google Search)
http://www.debian.org/security/2015/dsa-3414
http://lists.fedoraproject.org/pipermail/package-announce/2015-November/171249.html
http://lists.fedoraproject.org/pipermail/package-announce/2015-November/171185.html
http://lists.fedoraproject.org/pipermail/package-announce/2015-November/171082.html
https://security.gentoo.org/glsa/201604-03
http://www.securitytracker.com/id/1034035
SuSE Security Announcement: openSUSE-SU-2015:1965 (Google Search)
http://lists.opensuse.org/opensuse-updates/2015-11/msg00063.html




© 1998-2021 E-Soft Inc. All rights reserved.